/*banner代码*/
#banner {
	margin: 0 auto;
	background: url(/hhht_customs/resource/cms/2022/09/img_pc_site/2022090615472228484.png) no-repeat center center;
	background-size: cover;
	height: 540px;text-align:center;
}
.banner_img{padding-top:160px;}


/*jump*/
.jump_click{width:100%;height:100px;background:#eaf4f8;}
.jump_click p{line-height:100px;}
.jump_click p span{width:49.8%;display:inline-block;color:#333333;text-align:center;}
.jump_click p span a{font-size:24px;}
.jump_click p span.jump_l {background:url(/hhht_customs/resource/cms/2022/09/img_pc_site/2022090616125190294.png)  no-repeat;    background-size: 100% 100%;}
.jump_click p span.jump_l  a{color:#ffffff;}
.jump_click p span.jump_r {background:url(/hhht_customs/resource/cms/2022/09/img_pc_site/2022090810234273919.png)  no-repeat;    background-size: 100% 100%;}
.jump_click p span.jump_r  a{color:#ffffff;}


/*导航样式 代码*/
#nav .P_nav{margin:0 auto 40px auto; padding-top:35px;}
#nav .P_nav #one1,#nav .P_nav #one2,#nav .P_nav #one3,#nav .P_nav #one4{ float:left; margin-right: 28px; width:277px;height:248px; text-align: center;border:1px solid #e5e5e5; border-radius:12px;}
#nav .P_nav .P_nav_tit{}
#nav .P_nav #one4{margin-right: 0px;}
#nav .P_nav .P_nav_tit .nav_pic{padding:0px 53px 22px; margin-top: 32px;}
#nav .P_nav .P_nav_tit .nav_pic1{padding:0px 53px 35px; margin-top: 68px;}
#nav .P_nav .P_nav_tit .nav_pic1{display:none;}
#nav .P_nav .P_nav_tit .nav_pic1 a{display:block;width:128px;height:80px;margin:0 auto;}
#nav .P_nav .P_nav_tit a span{font-size: 18px; color:#333; letter-spacing: 1px;}
#nav .P_nav .P_nav_tit  p{width:30px;height:3px;background:#01a1ec;    margin: 15px auto;}
#nav .P_nav .hover{   background: url(/hhht_customs/resource/cms/2022/09/img_pc_site/2022090709072898866.png)   no-repeat;border:0px;}
#nav .P_nav .hover  .P_nav_tit .nav_pic{display: none;}
#nav .P_nav .hover  .P_nav_tit .nav_pic1{display: block;}
#nav .P_nav .hover  .P_nav_tit>a span{color:#fff; letter-spacing: 1px;}
#nav .P_nav .hover  .P_nav_tit p{background:#ffffff;}


/*公用标题*/
.list_con{background:#eaf4f8;padding:30px;}
.tP_title { border-bottom:1px solid #e5e5e5;}
.tP_title p{color:#16407a;font-size:20px;font-weight:bold;display: inline;display: inline-block;vertical-align: middle;}
.tP_title span{    padding-bottom: 24px;display: inline;display: inline-block; padding-right: 12px;border-bottom: 6px solid #e58f2f;width: 20px;}


/*设定依据 代码*/
.sq_info{ background:#ffffff url(/hhht_customs/resource/cms/2022/09/img_pc_site/2022090710382143699.png)  no-repeat;background-position:right bottom;margin-top:20px;}
.sq_info .f-cf{padding:24px; }
.sq_info .f-cf ul li{}
.sq_info .f-cf ul li h6{background:#ffffff url(/hhht_customs/resource/cms/2022/09/img_pc_site/2022090710512021288.png)  no-repeat;background-size: 100% 100%;font-size:18px;color:#ffffff;height:52px;line-height:52px;padding:0 43px;display: inline-block;margin:20px 0;}
.sq_info .f-cf ul li p{font-size:18px;line-height:30px;padding-left:18px;font-family:SourceHanSansCN-regular;}


/*申请条件 代码*/ 
.tj_info{margin:10px 0;}
.tj_info .f-cf{padding:24px 0; }
.tj_info .f-cf ul li{background:#ffffff;margin-left:43px;margin-bottom:7px;padding:25px 0 25px 0; }
.tj_info .f-cf ul li h6{display: inline;display: inline-block;background:url(/hhht_customs/resource/cms/2022/09/img_pc_site/2022090711165552999.png) no-repeat;background-size: 100% 100%;width:90px;height: 76px;text-align: center;line-height:76px;margin-left:-43px;vertical-align: middle;}
.tj_info .f-cf ul li h6 i{color:#ffffff;font-size:36px;font-weight:bold;}
.tj_info .f-cf ul li p{display: inline;display: inline-block;max-width: 880px;padding-left: 55px;    font-size: 18px;vertical-align: middle;}


/*申请材料 代码*/ 
.tb_info{margin:20px 0;}
.tb_info h6{font-size:18px; font-family:SourceHanSansCN-regular;line-height:30px;}
.tb_info p{margin-top:20px;}
.tb_info p a{padding:10px 26px;color:#ffffff;margin-left:20px;border-radius:12px;font-size:18px;height:40px;line-height:40px;background-color: #019ce5;
   background: linear-gradient(to right bottom,#019ce5 ,#2fb2ef); 
   background: -moz-linear-gradient(left,#019ce5,#2fb2ef);/*火狐*/
   FILTER:progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#019ce5,endColorStr=#2fb2ef);/*IE6 7 8*/
      -ms-filter: progid:DXImageTransform.Microsoft.gradient (GradientType=1, startColorstr=#019ce5, endColorstr=#2fb2ef);
   background: -webkit-gradient(linear,10% 10%,150% 0%,from (#019ce5),to(#2fb2ef));/*谷歌*/
   background: -webkit-linear-gradient(left,#019ce5,#2fb2ef);/*Safari*/
   background: -ms-linear-gradient(left,#019ce5,#2fb2ef);/*IE10*/ }
.cl_info .f-cf{background:#ffffff;padding:32px;}
.cl_info .f-cf  table tr:first-child{border-bottom:4px solid #16407a;font-family:SourceHanSansCN-medium;padding:0;}
.cl_info .f-cf  table tr th{font-size:18px;padding-bottom:20px;}
.cl_info .f-cf  table tr td{text-align:center;padding:18px;font-size:14px;line-height:24px;}
.cl_info .f-cf  table tr td:first-child{text-align:left;}
.cl_info .f-cf  table tr td:last-child{color:#e58f2f;}


/*办理 代码*/
.bl_info{width: 100%; height: 100%;}
.bl_info_left{display:inline;display:inline-block;width:45%;margin-top:50px;    vertical-align: middle;}
.bl_info_left ul{}
.bl_info_left ul li{margin:10px 0;border-radius:12px;text-align:center;} 
.bl_info_left ul li div{border-radius: 12px;text-align:left;background-color: #019ce5;background: linear-gradient(to right bottom,#019ce5 ,#2fb2ef); 
   background: -moz-linear-gradient(left,#019ce5,#2fb2ef);/*火狐*/
   FILTER:progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#019ce5,endColorStr=#2fb2ef);/*IE6 7 8*/
      -ms-filter: progid:DXImageTransform.Microsoft.gradient (GradientType=1, startColorstr=#019ce5, endColorstr=#2fb2ef);
   background: -webkit-gradient(linear,10% 10%,150% 0%,from (#019ce5),to(#2fb2ef));/*谷歌*/
   background: -webkit-linear-gradient(left,#019ce5,#2fb2ef);/*Safari*/
   background: -ms-linear-gradient(left,#019ce5,#2fb2ef);/*IE10*/} 
.bl_info_left ul li div i{width:60px;height:60px;background:#ffffff;color:#019ce5;font-size:36px;font-weight:bold;border-radius:30px;display:inline;display:inline-block;text-align:center;line-height:60px;margin: 0 50px;vertical-align: middle;}
.bl_info_left ul li div p{display:inline;    display: inline-block;width: 60%;padding: 30px 0;vertical-align: middle;    color: #ffffff}
.bl_info_right{display:inline;display:inline-block;width:40%;    vertical-align: middle;padding: 20px;    margin-left: 5%;background:#ffffff;}


/*法律法规*/
.bottom_list{margin:10px auto;}
.bottom_list .f-cf { zoom: 1; }
.bottom_list .f-cf:after { content: ""; display: table; clear: both; }
.bottom_list .f-fl { float: left; }
.bottom_list .f-fr { float: right; }
.bottom_list .col {  width: 558px;}
.bottom_list .col-title { height: 107px; line-height:107px;}
.bottom_list .col-list .law{ height:240px; width:100%; border:1px solid #eeeeee; box-sizing: border-box; overflow:hidden; margin-bottom:75px; background: url('/hhht_customs/resource/cms/2022/09/img_pc_site/2022090815160059643.png') no-repeat left bottom;}
.bottom_list .col-list ul { padding: 8px 30px 8px 30px;}
.bottom_list .law ul li{ padding-left: 4px;    height: 80px;line-height: 80px;border-bottom: 1px solid #eeeeee;}
.bottom_list .law ul li p{display:inline;display:inline-block;width:80%;font-size:18px;color:#333333;}
.bottom_list .law ul li span {display:inline;display:inline-block;overflow: hidden;  font-size: 14px;line-height: 30px;color:#666;vertical-align: middle;width:92px;border-radius:16px;background:#e5e5e5;text-align:center;}
.bottom_list .law ul li span:hover{background:#e58f2f;}
.bottom_list .law ul li span:hover a {color: #ffffff;}
.bottom_list .col-list  .answer{ height:240px; width:100%; border:1px solid #eeeeee;box-sizing: border-box;overflow:hidden;margin-bottom:75px;background: url('/hhht_customs/resource/cms/2022/09/img_pc_site/2022090809330627416.png') no-repeat right bottom;}
.bottom_list .col-list  .answer ul li{height:60px;line-height:60px; border-bottom:1px solid #eeeeee;padding-left: 20px;}
.bottom_list .col-list  .answer ul li a{font-size:18px;}


/* 适配代码 */
@media screen and (max-width:1199px) {
  
    body,html {	width: 100%;min-height: 100%;}
    .sq_info{width:96%;margin:30px auto; }

    /*banner*/
    #banner {background-size: cover;height: 320px}
    .banner_img{    padding-top: 80px;width: 70%; margin: 0 auto;}
    .jump_click p span{width: 49.7%;}

    /*导航*/
    #nav .P_nav{width:96%;padding:0px;margin:0px auto; display: flex; justify-content: center; align-items: center; align-content: flex-start;flex-flow: row wrap;}
    #nav .P_nav #one1,#nav .P_nav #one2,#nav .P_nav #one3,#nav .P_nav #one4{ clear: both; margin:0px; text-align: center; flex: 0 0 25%; transform: scale(0.9);width:auto;}
    #nav .P_nav .P_nav_tit .nav_pic{margin-top: 10px;}
    #nav .P_nav .P_nav_tit .nav_pic1{margin-top: 45px;}

   /*标题*/
   .tP_title {width:96%; background-size: contain;padding-top: 10px;}
   .tP_title span{width: 40px;padding-bottom: 12px;}
   .sq_info .f-cf,.cl_info .clf-cf{width:96%;display: flex; justify-content: center; align-items: flex-end;align-content: space-between;}
   .sq_info .f-cf li ,.cl_info .clf-cf li{clear:both; margin:5px 20px;}
   .sq_info .tab_con{width:96%; margin:5px 10px; }
   .tj_info .f-cf ul li p{width: 90%;padding-left: 20px;}
   .bl_info_left ul li div i{    margin: 0 20px;}
   .bl_info_left ul li div p{width: 70%;}
   .list_con,.oneBL{padding:10px 45px;}

   /*法律法规*/
.bottom_list{width:100%;}
.bottom_list .typePage1{margin-bottom:40px;  margin-top:0px;}
.bottom_list .typePage{width:100% !important;}
.bottom_list .qiye_name{ width: 100%; height: auto;text-align: center;font-size: 12px;padding: 10px 0 30px 0;color: #fff;line-height: 12px;font-weight: bolder;}
.bottom_list .cjdh{top:0px; height:auto;}
.bottom_list .cjdh p { padding: 15px 0 0px 20px;font-size:18px;}
.bottom_list .cjdh p img{width:60px; }
.bottom_list .id_resident{width: 100%; text-align: center; margin-bottom:0;}
.bottom_list .id_resident a img{width: 40px;}
.bottom_list .col {width: 49%;}
.bottom_list .col-title{height:auto;}
.bottom_list .col-list {height: 335px;overflow:hidden; margin-bottom:15px;}
.bottom_list .col-list ul{    padding: 8px 10px 8px 10px;}
.bottom_list .law ul li p{width: 75%;    font-size: 16px;}
.bottom_list .col-list .answer ul li a{font-size: 16px;}
.bottom_list .conList_ul li a{width: 100%;}
}

@media screen and (max-width:1024px) {
  /*banner*/
   #banner {height: 300px;	}
   #nav .P_nav{width: 100%;}
   .bottom_list .law ul li p{vertical-align: middle;}
   .bottom_list .law ul li p{ width: 70%;overflow: hidden;white-space: nowrap; text-overflow: ellipsis;}
}
@media screen and (max-width:980px) {
   #banner {height: 220px;}
.banner_img{padding-top: 30px; width: 70%;margin: 0 auto;}
.jump_click{    background: none;height: 110px;}
.jump_click p{line-height: 50px;}
.jump_click p span{    width: 100%;margin-bottom:10px;background: #eaf4f8;}
.jump_click p span a{font-size:16px;}
.jump_click p span.jump_l,.jump_click p span.jump_r{background:#065395;}
.list_con, .oneBL{padding: 10px 20px;}
#nav .P_nav #one1, #nav .P_nav #one2, #nav .P_nav #one3, #nav .P_nav #one4{height: 180px;}
#nav .P_nav .P_nav_tit .nav_pic{padding: 0px 15px 25px;}
/*#nav .P_nav .hover .P_nav_tit{padding: 0px 15px 22px;}*/
#nav .P_nav .hover .P_nav_tit .nav_pic1{padding: 0px 0px 10px;margin-top: 35px;}
#nav .P_nav .hover .P_nav_tit .nav_pic1 a{width:100%;}
#nav .P_nav .hover .P_nav_tit .nav_pic1 a img{height:72px;}
.nav_pic a img{height: 90px;}
.sq_info .f-cf, .cl_info .clf-cf{    width:100%;}
.sq_info .f-cf{padding:0;}
.bl_info .f-cf{text-align:center;}
.bl_info_left,.bl_info_right{width: 90%;margin:0 auto;}
.bl_info_right img{width:100%;}
.bl_info_left ul li div i{    margin: 0 10px;}
.bottom_list .col{    width: 100%; float: none;}
.bottom_list .col-title img{width:100%;}
.bottom_list .col-list{height: 280px;}
.bottom_list .col-list .law{margin-bottom: 25px;}
}

@media screen and (max-width:671px) {
     /*banner*/
   #banner {height: 160px;}
    /*导航*/
#nav .P_nav #one1, #nav .P_nav #one2, #nav .P_nav #one3, #nav .P_nav #one4{height:100px;line-height:40px;margin-top:10px;}
#nav .P_nav .hover .P_nav_tit .nav_pic1{margin-top: 20px;}
#nav .P_nav .P_nav_tit .nav_pic,#nav .P_nav .hover .P_nav_tit .nav_pic1{ padding: 0px 20px 0px;}
#nav .P_nav .P_nav_tit .nav_pic1 a{height:auto;}
#nav .P_nav .hover .P_nav_tit .nav_pic1 a img{    height: 30px;}
.nav_pic a img{  height: 40px;}

#nav .P_nav .P_nav_tit p{display:none;}
.tP_title p{font-size: 16px;}
.cl_info .f-cf{overflow-x:scroll;}
.x_scroll{width:600px;}
}

@media screen and (max-width:479px) {
	#banner {
		height: 80px;
	}
.banner_img{    padding-top: 15px;}
    /*标题*/
   .tP_title .Btit,.tP_title1 .Btit1{font-size:28px; line-height: 120px;}
   .tP_title,.tP_title1 {width:96%; background-size: contain; }
    #cl .tP_title .Btit{line-height: 100px; }
   .sq_info .f-cf,.cl_info .clf-cf{ flex-direction: column; width:98%;}
   .sq_info .f-cf li.on p::before{border-top:none;}
   .cl_info .clf-cf li.on::after{border-bottom:none;}
#nav .P_nav .P_nav_tit a span, #nav .P_nav .hover .P_nav_tit>a span{font-size:14px;}
#nav .P_nav .hover .P_nav_tit .nav_pic1 a img{height: 20px;}
.list_con, .oneBL{    padding: 10px;}
.sq_info .f-cf li{ margin: 5px;}
.sq_info .f-cf ul li h6{font-size: 14px;height: auto;    line-height: 30px;padding: 0 10px;background:#01a1ec;}
.sq_info .f-cf ul li p{font-size: 14px;}
.bottom_list .col-list ul{padding: 5px;}
.bottom_list .law ul li p,.bottom_list .col-list .answer ul li a{    font-size: 14px;}
.bottom_list .law ul li span{    width: 80px;}
.tj_info .f-cf ul li{    padding: 10px 0 25px 0;}
.tj_info .f-cf ul li h6{    width: 50px;    height: 50px;line-height: 50px;    margin-left: -25px;}
.tj_info .f-cf ul li h6 i{font-size: 18px;}
.tj_info .f-cf ul li p{font-size: 14px;}
.tb_info p a{font-size: 14px;display: block;padding: 0 5px;    height: 40px;    line-height: 40px;margin-bottom:10px;}
.cl_info .f-cf{padding: 0;}
.cl_info .f-cf table tr th{padding:10px 0;}
.bl_info_left ul li div i{width: 30px;
    height: 30px;font-size: 16px;line-height: 30px;}
.bl_info_left ul li div p{    padding: 10px 0;}

}